@charset "utf-8";

/* CLASS SECTIONS
	=layout
	=typography
	=loginflow
	=form
	=footer
	=download flow
	=incall
	=flags

*/

/* -------------------------
	=reset all tags to same playing ground across browsers
------------------------- */
	html, body, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, img, ins, kbd, q, s, samp,
	tt, var,
	center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	th, td {
		text-align: left;
	}

/* -------------------------
	END RESET
	Begin whitelabel definitions
------------------------- */

/* -------------------------
	=layout
------------------------- */

.container {
	border: 0px solid;
	padding: 0;
	min-width: 1235px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 5px #aaa;
	-webkit-box-shadow: 0px 0px 10px 5px #aaa;
	-moz-box-shadow: 0px 0px 10px 5px #aaa;
/**/
}

.content {
	/*background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%);*/
	background-color: #ffffff;
	padding-bottom: 15px;
/*
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
	-moz-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
*/
}

.loginForm {
	margin: 30px;
	padding: 30px;
	padding-top: 15px;
	padding-bottom: 40px;
	background: #ffffff;
	border: 1px solid #005293;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 10px #888;
	-webkit-box-shadow: 5px 5px 10px #888;
	box-shadow: 5px 5px 10px #888;
}



/* -------------------------
	=typography
------------------------- */

body {
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;

	font-size: 85%;
	line-height: 1.5em;
}

h1, h2, h3, h4 {
	display: block;
	font-weight: normal;
	margin-bottom: .5em;
	line-height: 1.25em;
	color: #0044cc;
}

h1 { font-size: 1.75em; margin: .5em 0 .5em 0px; color: #7F7F7F; font-weight: normal; padding-top:.25em; padding-left: 10px;}
h2 { font-size: 1.5em; margin: 1em 0 1em 0px; }
h3 { font-size: 1.25em; font-weight: bold; }
h4 { font-size: 1.25em; font-weight: bold; }
h5 { font-weight: normal;}

p {	margin-bottom: 1em;}

ol {
	margin-left: 15px;
	padding-left: 15px;
	list-style-type: decimal;
}

ul {
	margin-left: 15px;
	padding-left: 15px;
	list-style-type: disc;
}

li {margin-bottom: .8em;}


.bold	{ font-weight: bold; }
.uc		{ text-transform: uppercase;}
.caption {font-size: .9em;}

/* -------------------------
	=modal overrides
------------------------- */

.modal-header { 
	text-align: left;
	border-bottom: 1px solid black;
	background-color: #ededed; 
}
.modalContainer {
	position: relative;
	background-color: #fff;
	height:25%;
	left: 50%;
	width: 0px;
}
.modal {
	width: 450px !important;
/*	text-align: center;     */
/*	left:0 !important;
	top: -100px !important;
		border: 1px solid #0044cc !important;
	position: absolute !important;

	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 25px 5px #000;
	-webkit-box-shadow: 5px 5px 25px 5px #000;
	box-shadow: 5px 5px 25px 5px #000;
	*/
}

.modal h2 {margin: 0 0 0.75em 0;}
.modal h3 {font-size: 2em; color: #0044cc;}

.modal-body {
/*	padding: 30px;  */
}

.modal-footer {
	background-color: #fff;
}


.modalButtons {
	padding-top:5px; 
	text-align: center;
}

button.close {
	padding-top: 5px;
}

.close {
  font-size: 3em;
  opacity: .3;
  filter: alpha(opacity=30);
}

.close:hover {
	color: #0044cc;
	opacity: 1;
	filter: alpha(opacity=100);
}

.modal .btn {
	
}


/* -------------------------
	=hidden Layer for Manage Participant
	picks up many modal styles
------------------------- */

.layer-container {
	position: relative;
	top: 2px; left: 50px;
	width: 380px !important;
	border: 1px solid #999;
	background-color: #fff;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
	box-shadow: 0px 5px 10px 8px #aaa;
	-webkit-box-shadow: 0px 5px 10px 8px #aaa;
	-moz-box-shadow: 0px 5px 10px 8px #aaa;
}




/* -------------------------
	=loginflow
------------------------- */

.welcome {
	padding-left: 3em;
	padding-right: 2em;
	margin-left: 3em;
	margin-bottom: 3em;
}

.welcome h2 {
	font-size: 2.25em;
	padding-bottom: .5em;
	border-bottom: 1px solid #cccccc;
}

.welcome p, .welcome h3 {
	padding-left: 3em;
}

.welcome ol {
	font-weight: bold;
	color: #0044cc;
	font-size: 1.25em;
	line-height: 1.33em;
}

.welcome ol li span.title {
	display: block;
	color: #0044cc;
}


.welcome ol li span.summary {
	display: block;
	font-weight: normal;
	color: #444444;
	padding-left: 0;
}
.welcome ol li.selected {
	border-bottom: 1px dashed #cccccc;
}

.welcome ol li.selected span.title {
	font-weight: bold;
	color: #0044cc;
	font-size: 1.1em;
}

.downloadPluginLink {
	padding-left: 18px;
}

#login-errors, #login-msg {
	margin-left: 10px;
	padding-top: 0;
	/* height: 40px; */
	margin-bottom: 5px;
	border: 0px solid;

}
#login-msg #info {
	background: url(../images/icons/alert.png) no-repeat 0 5px;
	min-height: 40px;
	padding-left: 50px;
	/* height: 40px; */
	border: 0px solid;
	color: #ff0000;
}

.validation {
	font-weight: bold;
	color: #ff0000;
}

/* -------------------------
	=form
------------------------- */

label.saveCookie {
	border: 0px solid;
}

label.saveCookie span {
}

.note {
	font-size: .85em;
}

dl.serviceOption {
	margin-bottom: 30px;
}

dl.serviceOption dt {
	display: block;
	border: 0px solid;
	font-size: 1em;
}

dl.serviceOption dt label {
	margin-bottom: 0;

}

dl.serviceOption dt label .radio {
	padding-left: 0;
}

dl.serviceOption dd {
	display: none;
	padding-left: 18px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: .5em;
	border: 0;

/*
	background: #efefef;
	border: 1px solid #cccccc;
	padding: 10px;
	margin-left: 20px;
	border:1px solid #cccccc;
	*/
}

dl.serviceOption dd ul {
	padding-left: 0;
	margin-left: 0;
}

dl.serviceOption div.service {
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #aaaaaa;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dedede), color-stop(100%, #ffffff));
	background-image: -webkit-linear-gradient(top, #dedede, #ffffff);
	background-image: -moz-linear-gradient(top, #dedede, #ffffff);
	background-image: -ms-linear-gradient(top, #dedede, #ffffff);
	background-image: -o-linear-gradient(top, #dedede, #ffffff);
	background-image: linear-gradient(top, #dedede, #ffffff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#dedede, endColorstr=#ffffff);

}

#tcdiv {
	margin-left: 0;
}

#tcdiv a {
	text-decoration: underline;
}
#tcdiv .validation a {
	color: #ff0000;
}
.note {
/*	font-style: italic; */
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	border: 0px solid;
}

.checkbox input {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.loginFormField {
	border-color: #aaaaaa !important;
}
/* -------------------------
	=footer
------------------------- */

footer, .footer {
margin-top: 30px;
	min-width: 1235px;
}

footer nav, .footer .nav {
	margin-top: .5em;
}
footer nav ul, .footer .nav ul {
	margin-top: .25em;
	padding-left: 50px;
}

footer nav ul li, .footer .nav ul li {
	display: inline;
	padding-right: 10px;
	font-size: .85em;
	color: #666666;
}

footer nav ul li a, .footer .nav ul li a {
	color: #666666;
	text-decoration: underline;
}

footer nav ul li a:hover, .footer .nav ul li a:hover {
	color: #015496;
}

#showDolbyLogo {
	height: 24px;
	border: 0px solid;
	background: url(../images/dolby/in-partnership-with-dolby.png) no-repeat right;
}

/* -------------------------
	BOOTSTRAP OVERRIDES
------------------------- */
/* This forces all spans in row-fluids to behave the same by forcing all to the left.
This undoes the firstchild exception of margin-left: 0; so all children have margin-left: 0; */
.row-fluid [class*="span"] {
    margin-left: 0;
  }



/* -------------------------
	=download flow
------------------------- */

.goBack {
	text-align: center;
	font-style: italic;
	font-size: .85em;
	border: 0px solid;
	text-decoration: underline;
}

.summary {
	list-style-type: none;
	display: block;
	border: 0px solid;
	padding-left: 10px;
	margin-bottom: 15px;
}

.summary div {
	border: 0px solid;
	color: #999999;
	padding-left: 40px;
	margin-bottom: 10px;
	background: url(../images/icons/downloadPluginSteps.png) no-repeat 0 0;
}
.summary div.complete {
	background-position: 0 -60px;
}
.summary div.selected {
	background-position: 0 -120px;
}

.summary .step-n {
	font-weight: bold;
	display: block;
}

.summary .step-description {
}

.summary .selected {
	color: #333333;
}

.downloadStep h3 {
	border-bottom: 1px solid #cccccc;
	padding: 0 0 15px 0;
	margin: 20px 45px 0px 0px;
}

.downloadButtons {
	margin-top: 30px;
	margin-bottom: 15px;
}


.eula {
	overflow: auto;
	height: 200px;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	margin-bottom: 0px;
	padding: 20px 20px 20px 0;;
	background-color: #fff;
}

.eula h4 {
	text-transform: uppercase;
	margin-bottom: 1em;
}

.eula ol { counter-reset: item;list-style-position:outside;}
.eula ol li { display: block;}
.eula ol li ol {margin-top: .8em;}
.eula ol li:before { content: counters(item, ".") " "; counter-increment: item; }
.eula ol li span:before {
	content: "-         "
}

.eula table {
	width: 90%;
	margin: 0 auto 10px auto;
}

.eula table th {
	font-weight: normal;
	border: 1px solid;
	padding: .25em;
	text-align: left;
	width: 33.3%;
}

.eula table td {
	border: 1px solid;
	padding: .25em;
	width: 33.3%;

}

.setupHeadset {
	background: url(../images/icons/usb-headset.png) no-repeat;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 200px;
	margin-bottom: 20px;
	border:0px solid;
}

.setupHeadset li {
	margin-bottom: 0;
}

.testBoxes {
	padding-left:0px;
	margin-bottom: 15px;
}

div.testBox {
	padding: 2em;
	background: #ffffff;
	border: 1px solid #005293;
	margin-bottom: 2em;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 10px #888;
	-webkit-box-shadow: 5px 5px 10px #888;
	box-shadow: 5px 5px 10px #888;
}

.testBox h4{
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
}

.testingSpeakers {
	background: url(../images/icons/animated-speakers.gif) no-repeat;
}

.testingMicrophone {
	background: url(../images/icons/animated-microphone.gif) no-repeat;
}

.testingPlayback {
	background: url(../images/icons/animated-playback.gif) no-repeat;
}

.testFeedback {
	height: 70px;
	padding: 15px 0 0 75px;
	border: 0px solid;
	color: #b94a48;
}


.testBox  {
	padding: 20px 20px 20px 20px;
}

/* -------------------------
	=incall
------------------------- */

.dashboardHeading {
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}

.personalGreeting {
	font-weight: bold;
	color: #0044cc;
	font-size: 1.2em;
}

.participantCount {
	font-size: .85em;
}

.mainContent {
	margin-top: 20px;
	padding-top: 20px;
	border-right: 0px solid #cccccc;
}

.rightColumn {
	margin-top: 20px;
	padding-top: 20px;
	border-left: 0px solid #cccccc;
	height: 100%;
}

.row-padding {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-right: 0;
	padding-left: 0;
}

.hero-unit {
	background: none;
}

/*.ec {
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
} */

.hilite2{
	border-top:0px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
}

.ecsection {
	padding-top: 0.1em;
	padding-bottom: 1em;
	font-size: 1.0em;
	background: #ffffff;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.meetingDetails table th, .meetingDetails table td  {
	padding-bottom: .5em;
}


tr.passcode {
}

tr.passcode td.passcode {
}

tr.chairperson {
	border-bottom: 1px dashed #cccccc;
	padding-bottom: .5em;
}


/* -------------------------
	=incall right column header icons
------------------------- */

.statusLock {
	margin-top: 5px;
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position: -227px -261px;
}

.statusUnlock {
	margin-top: 5px;
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position: -225px -421px;
}

.settingsDetails {
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 30px -341px;
}

.dialoutDetails {
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 30px -101px;
}

.dial-in-details {
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position:  30px -61px;  /* this one */
}

.helpDetails {
	background-image: url(../../resources/images/header-sprite.png);
	background-repeat: no-repeat;
	background-position:  30px -381px;
}


/* -------------------------
	=incall right column END
------------------------- */


.pstn {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.pstn li {
	padding: 0;
	margin: 0;
	line-height: 1.33em;
}

.noParticipants {
	background-color: #ffffff;
	padding: 10%;
	min-height: 10em;
	text-align: center;
}

.controlContainer {
 /*border: 1px solid blue; */
	width: 100%;
	min-height: 40px;
	margin-top: 0;
	padding-top: 0;
	margin-right: 0;
	padding-right: 0;
	margin-left: auto;
	padding-left: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;

}

.nestedContainerRight {
/* border: 2px dotted red; */
	margin: 0;
	padding: 0;
	text-align: right;
}

.callControls {
	min-width: 110px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	display: inline-block;
 }


.participantControlContainer {
 /*border: 1px solid green; */ 
	width: 100%;
	margin: 0 auto 0 0; /* right auto forces nested box to left align */
	padding: 5px auto 0 0;
}

.nestedContainerLeft {
	margin: 0;
	padding: 0; 
	text-align: left;
	background-color: #ddd;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.participantControls {
	min-width: 115px;
	max-width: 175px;
	margin: 3px;
	padding: 3px;
	display: inline-block;
}


/* --------------------------------------------------
	in-call Participant table formatting
-------------------------------------------------- */
.dark-row {
	color: #fff;
	background-color: #666;
	padding: .3em 3em;
	text-align: right;
	vertical-align: middle;
}

.participantList {
	padding: 0 0 0 30px;
	border-top: 0;
}

.participantTable {
	display: table;
	float: left;
 	padding: 0px;
	margin: 0px;
	height: 30em;
	min-height: 5em;
    overflow: auto;
}

.participantRow {
	background-color: #fff;
	display: table-row;
	padding: 4px 10px 2px 2px;
	margin: 4px 10px 2px 2px;
	border: 1px solid #dcdcdc;
}

.participantStatus {
	display: table-cell;
	padding: 1px 1px 1px 20px;
	margin: 1px;
	min-width: 20px;
	width: 25px;
}

.participantCell {
	display: table-cell;
	padding: .3em;
	margin: 0 0 0 .3em;
	overflow: visible;
	font-size: 1em;  
	cursor: pointer;
}

.chairperson {
	font-weight: bold;
}

.arrow-right {
  padding: 2px;
  padding-left:25px;
  background-image: url(../../resources/images/arrow-right.png); 
  background-repeat: no-repeat;
  background-position: 2px 6px;
  cursor:pointer;
}

.arrow-down {
  background-image: url(../../resources/images/arrow-down.png); 
  background-repeat: no-repeat;
  background-position: 0px 8px;
  border-bottom: none;
  font-weight: bold;
  font-size: 1.2em;
}

/* -----------------------------------
	delete these styles after decision is made on which participant table format to use
----------------------------------- */
.participantCell-B {
	display: table-cell;
	padding: .3em;
	margin: 0 0 0 .3em;
	overflow: visible;
	font-size: .9em;
	cursor: pointer;
	min-width: 85px;
	width: 90px;
}

.participantCell-B a {
	color: #000;
	text-decoration: none;
}

.participantCell-B a:hover {
	background-color: #d9edf7; /* matches alert-info background */
}


/* -----------------------------------
	icons for buttons and status
----------------------------------- */

/* Use this in a span tag around the text in an icon-button */
.icon-button {
	vertical-align: middle;
	text-align: left;
}

.icon-addressBook {
	width: 20px;
	height: 18px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.icon-chairperson {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -21px;
}

.icon-eject {
	width: 20px;
	height: 20px;
	margin-top: 5px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -41px;
}

.icon-endConf {
	width: 20px;
	height: 20px;
	margin-top: 5px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-end-call-white.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.icon-email {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -100px;
}

.icon-chatOperator {
	width: 20px;
	height: 20px;
	margin-top: 5px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -120px;
}

.icon-laptop {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -140px;
}

.webUser {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -140px;
}

.icon-lock {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -160px;
}

.icon-micClipping {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -180px;
}

.icon-echo {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -180px;
}

.icon-mute {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -200px;
}

.muted {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -200px;
}

.icon-muteAll {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -480px;
}

.icon-noise {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -220px;
}

.icon-remove {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -500px;
}

.icon-rollCall {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -240px;
}
.icon-roster {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -260px;
}

.icon-reportIssue {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -280px;
}

.icon-speakerNormal {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -300px;

}

.icon-speakerActive {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -320px;
}
.icon-startRecording {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -340px;
}

.icon-stopRecording {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -360px;
}

.icon-requestedHelp {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -380px;
}

.icon-unlock {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -400px;
}

.icon-unspecifiedError {
	width: 20px;
	height: 20px;
	display: inline;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -420px;
}

.icon-operator {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -380px;
}

.icon-alert {
	width: 20px;
	height: 20px;
	margin-top: 5px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -280px;
}

.icon-unMute {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -440px;
}

.icon-unMuteAll {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -460px;
}

.icon-webpage {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../resources/images/toolbar/icon-webpage-white.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}



/* -------------------------
	=flags
------------------------- */
table.flags {width: 100%; margin-bottom: .5em;}
table.flags tr {border-bottom: 1px dashed #cccccc; padding-bottom: .25em;}
table.flags th {padding-left: 30px;}
.au {background: url(../images/flags/au.png) no-repeat 0 5px;}
.gb {background: url(../images/flags/gb.png) no-repeat 0 5px;}
.hk {background: url(../images/flags/hk.png) no-repeat 0 5px;}
.sg {background: url(../images/flags/sg.png) no-repeat 0 5px;}
.us {background: url(../images/flags/us.png) no-repeat 0 5px;}
